# Variable show_with_html

show_with_html: {
configFields: {
attributes: { mode: string };
default: string;
input_type: string;
label: string;
name: string;
sublabel: string;
}[];
description: string;
isEdit: boolean;
run: (v: any, req: any, attrs?: {}) => string;
}

#### Type Declaration

- ##### configFields: {
  attributes: { mode: string };
  default: string;
  input_type: string;
  label: string;
  name: string;
  sublabel: string;
  }[]

- ##### description: string

- ##### isEdit: boolean

- ##### run: (v: any, req: any, attrs?: {}) => string

- Defined in packages/saltcorn-data/base-plugin/types.js:1889